/*--------------- Banner Styles --------------------------------------------------------*/
.back-header{
	background-image: url(images/header.jpg);
	background-repeat:no-repeat;
	background-color:#fff;
	height:233px;
	width:958px;
	border-left:1px solid #0f70b7;
	border-right:1px solid #0f70b7;
	}
	
.header-back{
	/*background-image: url(images/header-div.jpg);
	background-repeat:repeat-y;*/
	background-color:#19448d;
	height:42px;
	
	}
	.header-back1{
	background-image: url(images/header-div.jpg);
	background-repeat:repeat-y;
	background-position:center;
	background-color:#19448d;
	height:42px;
	}
.home{background-image: url(images/home.png);
	background-repeat:no-repeat;
	height:42px;
	width:67px;
	cursor:pointer;}	
.contact{
	background-image: url(images/contact.png);
	background-repeat:no-repeat;
	height:42px;
	width:44px;
	cursor:pointer;}
.login{
	background-image: url(images/login.png);
	background-repeat:no-repeat;
	height:42px;
	width:40px;
	cursor:pointer;}	
.search{
	background-image: url(images/search-back.png);
	background-repeat:no-repeat;
	height:41px;
	width:169px;}
.en	{
	background-image: url(images/en.png);
	background-repeat:no-repeat;
	height:26px;
	width:30px;
	cursor:pointer;
	background-position:-10% 45%;}	
	.PortalDate{color:#fff;}	
/*--------------- End Of Banner Styles -------------------------------------------------*/
